@charset "UTF-8";

h1 {
	font-size: 40px;
	text-align: center;
	padding-bottom: 20px;
}

.login {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}

.logout {
	padding-right: 10px;
}

a.logout {
	color: #F00;
}

.user_form {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}

input.user {
	width: 220px;
}

.login_butt {
	font-size: 20px;
	text-align: center;
}

input {
	width: 200px;
	height: 15px;
	line-height: 15px;
	border-radius: 3px;
}

input.day {
	width: 80px;
}

header {
	background: #808080;
	height: 50px;
	padding-top: 1px;
	paadding-left: 1px;
}

li {
	list-style: none;
	display: inline;
	color: white;
	font-weight: bold;
	font-size: 20px;
}

ul {
	text-align: right;
}

.user_signup {
	text-align: right;
	padding-right: 20px;
	font-weight: bold;
}

.serch {
	font-size: 20px;
	text-align: right;
}

table {
	width: 100%;
	height: 150px;
	border-collapse: collapse;
}

.table_list {
	background-color: #EEEEEE;
}

.button {
	padding: 4px 12px;
}

.button.color {
	color: #fff;
}

.button.blue {
	background-color: #269CE9;
}

.button.green {
	background-color: #00CC33;
}

.button.red {
	background-color: #FF6699;
}

.user_cf {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	align: left;
	height: 300px;
}

.back {
	font-size: 20px;
	padding-left: 80px;
	font-weight: bold;
}